@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100,500,400italic,300italic,700&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,300&subset=latin,latin-ext);
@import url('https://fonts.googleapis.com/css2?family=PT+Sans+Narrow:wght@400;700&display=swap');
.displayNone {
  display: none; }

.hideOpacity {
  opacity: 0; }

@media (max-width: 480px) {
  .col-ts-12 {
    display: block;
    float: none;
    padding: 0;
    width: 100%; } }

.noMarginTop {
  margin-top: 0; }

body {
  font-family: 'Open Sans', sans-serif;
  background-color: #d3cdb7;
  color: #1e1e1d; }

h2 {
  font-size: 16px;
  font-weight: bold; }

h3 {
  font-size: 14px;
  font-weight: bold; }

h4 {
  margin-top: 0px;
  margin-bottom: 0px; }

@media (min-width: 1200px) {
  .container {
    width: 1100px; } }

#contentMainPage {
  background: url('../../img/bg.png') no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
  @media only screen and (max-width: 768px) {
  #contentMainPage {
    background: none; } }

.list-view {
  padding-top: 0px; }

.shadowWrapper {
  background-color: rgba(0, 0, 0, 0.6);
  /*---------------------------HEADER--------------------------*/ }

#headerMain {
  /*-----------------------------SLIDER---------------------------*/ }
  #headerMain img {
    margin-top: 40px;
    width: 140px;
    margin-left: 30px; }
  #headerMain .headerTitle {
    padding-top: 25px; }
    #headerMain .headerTitle h4 {
      font-size: 17pt;
      font-weight: bold;
      padding-top: 8px; }
    #headerMain .headerTitle p {
      font-size: 10pt;
      margin-bottom: 7px; }
    @media (max-width: 991px) {
  #headerMain .headerTitle {
    padding-left: 40px; } }
  #headerMain .searchForm {
    margin-top: 25px; }
    #headerMain .searchForm .searchBlock {
      background-color: rgba(65, 63, 63, 0.3);
      margin-right: 15px;
      padding: 3px 5px 3px 0px; }
      #headerMain .searchForm .searchBlock input[type=text] {
        background-color: transparent;
        border: 0px;
        height: 26px;
        color: #777;
        font-size: 13px;
        margin-left: 10px; }
      #headerMain .searchForm .searchBlock input[type=image] {
        float: right;
        width: 17px;
        margin-top: 5px;
        margin-right: 5px; }
      #headerMain .searchForm .searchBlock input, #headerMain .searchForm .searchBlock input:active, #headerMain .searchForm .searchBlock input:focus {
        outline: 0; }
    @media (max-width: 991px) {
  #headerMain .searchForm {
    display: none; } }
  @media only screen and (max-width: 320px) {
  #headerMain {
    /*-----------------------------MENU---------------------------*/ }
    #headerMain .headerLogo {
      z-index: 9999999; }
      #headerMain .headerLogo img {
        width: 100px;
        margin-top: 20px; } }
  #headerMain .menu {
    margin-top: 33px;
    margin-right: 20px;
    text-align: center; }
    #headerMain .menu .navbar-default {
      background-color: transparent;
      border: 0px;
      min-height: 20px;
      margin-bottom: 10px; }
      #headerMain .menu .navbar-default .navbar-collapse {
        border: none;
        max-height: none;
        overflow: visible; }
      #headerMain .menu .navbar-default .collapse {
        padding-left: 0px;
        padding-right: 0px; }
        @media (max-width: 768px) {
  #headerMain .menu .navbar-default .collapse .nav.navbar-nav {
    overflow: visible; } }
        #headerMain .menu .navbar-default .collapse ul li {
          display: inline;
          position: relative; }
          #headerMain .menu .navbar-default .collapse ul li a {
            text-decoration: none;
            font-size: 13pt;
            padding: 5px 18px 5px 18px;
            color: #fff;
            font-weight: bold;
            font-family: 'PT Sans Narrow', sans-serif;
            text-transform: uppercase; }
            #headerMain .menu .navbar-default .collapse ul li a span {
              color: #a59253; }
          #headerMain .menu .navbar-default .collapse ul li.active {
            background-color: #ccc; }
            #headerMain .menu .navbar-default .collapse ul li.active a {
              color: #333; }
          @media (max-width: 768px) {
    #headerMain .menu .navbar-default .collapse ul li a {
      margin-right: 0px;
      padding: 10px;
      margin-left: 0px; }
    #headerMain .menu .navbar-default .collapse ul li i {
      display: inline;
      padding-right: 10px; }
    #headerMain .menu .navbar-default .collapse ul li {
      margin: 0px; }
    #headerMain .menu .navbar-default .collapse ul li p {
      background-color: inherit; } }
          #headerMain .menu .navbar-default .collapse ul li a:last-of-type {
            margin-right: 0xp; }
          @media (min-width: 768px) {
    #headerMain .menu .navbar-default .collapse ul .dropdown .dropdown-menu {
      display: none;
      border: none;
      position: absolute;
      left: 0;
      border-radius: 0;
      border-left: 0px;
      margin: 0px;
      padding: 0px;
      padding-left: 6px;
      padding-right: 6px;
      z-index: 9999; }
      #headerMain .menu .navbar-default .collapse ul .dropdown .dropdown-menu li {
        margin: 0px; }
        #headerMain .menu .navbar-default .collapse ul .dropdown .dropdown-menu li a {
          display: block;
          border: 0px;
          color: #333;
          text-align: left;
          font-family: 'Open Sans', sans-serif;
          font-size: 12px;
          border-bottom: 1px solid rgba(50, 44, 50, 0.3);
          box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
          text-transform: none;
          margin: 0px;
          padding-left: 10px;
          padding-right: 10px;
          padding-top: 8px;
          padding-bottom: 8px; }
        #headerMain .menu .navbar-default .collapse ul .dropdown .dropdown-menu li a:active {
          outline: 0px; }
        #headerMain .menu .navbar-default .collapse ul .dropdown .dropdown-menu li a:hover {
          text-decoration: none; }
      #headerMain .menu .navbar-default .collapse ul .dropdown .dropdown-menu li:last-of-type a {
        border-bottom: none;
        box-shadow: none; } }
          @media (max-width: 768px) {
    #headerMain .menu .navbar-default .collapse ul .dropdown {
      position: relative; }
      #headerMain .menu .navbar-default .collapse ul .dropdown .dropdown-menu {
        position: absolute;
        top: 0;
        left: 0;
        background: #fff; }
        #headerMain .menu .navbar-default .collapse ul .dropdown .dropdown-menu li a {
          color: #545249;
          border-bottom: 1px solid rgba(255, 255, 255, 0.4); }
        #headerMain .menu .navbar-default .collapse ul .dropdown .dropdown-menu li:last-of-type a {
          border-bottom: none; } }
    #headerMain .menu .navbar-toggle {
      background-color: #777;
      color: white; }
      #headerMain .menu .navbar-toggle .icon-bar {
        background-color: #fafafa; }
    #headerMain .menu .navbar-default .navbar-toggle:hover, #headerMain .menu .navbar-default .navbar-toggle:focus {
      background-color: #a59253; }
    @media only screen and (max-width: 991px) {
  #headerMain .menu {
    margin-top: 15px;
    margin-right: 20px;
    margin-left: 20px; } }
    @media (min-width: 768px) {
  #headerMain .menu {
    float: right; } }
    @media only screen and (max-width: 991px) {
  #headerMain .menu .navbar-collapse {
    margin-top: 15px;
    max-height: auto;
    overflow-x: hidden; } }

#slider {
  margin: 0 auto;
  padding: 7px;
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 30px;
  /*-----------------------------CONTENT----------------------------*/ }
  #slider .carousel .item {
    height: 360px;
    overflow: hidden; }
    #slider .carousel .item .carousel-caption {
      background-color: rgba(0, 0, 0, 0.4);
      left: 0px;
      right: 0px;
      padding: 0px;
      bottom: 55px; }
      @media (max-width: 991px) {
    #slider .carousel .item .carousel-caption {
      bottom: 20px;
      background-color: transparent;
      left: 15%;
      right: 15%;
      padding-bottom: 20px; } }
      #slider .carousel .item .carousel-caption h3 {
        margin-top: 10px; }
    @media (max-width: 991px) {
  #slider .carousel .item {
    height: 210px; } }
    @media (max-width: 768px) {
  #slider .carousel .item {
    height: 180px; } }
    @media (max-width: 321px) {
  #slider .carousel .item {
    height: 130px; } }

.content {
  background-color: #fff;
  padding: 0px;
  padding-bottom: 10px;
  padding-top: 20px;
  margin: 0px;
  /*--------------------------------------------PROJEKTY------------------------------------------*/ }
  .content .contentHeader {
    background-color: #4c4a33;
    border-bottom: 1px solid #d0cecd;
    color: #fff;
    text-transform: uppercase;
    font-size: 19px;
    font-weight: bold;
    font-family: 'PT Sans Narrow', sans-serif;
    /*----------------------PANEL-------------------*/ }
    .content .contentHeader .printMailPanel {
      color: rgba(255, 255, 255, 0.6);
      padding-top: 5px; }
    .content .contentHeader h1 {
      padding: 10px 0px 10px 16px;
      font-size: 19px;
      margin: 0px; }
    .content .contentHeader .fa {
      font-size: 15px;
      color: rgba(255, 255, 255, 0.4);
      margin-right: 7px; }
    .content .contentHeader a:hover .fa {
      color: rgba(255, 255, 255, 0.8); }
  .content .panelColumn {
    padding: 0px;
    background-color: #fff;
    padding-right: 15px; }
    .content .panelColumn .panelHeader {
      padding: 10px 0px 10px 0px;
      border-bottom: 1px solid #d0cecd; }
    .content .panelColumn .panelHeader h4 {
      color: #fff;
      text-align: left;
      font-size: 19px;
      text-transform: uppercase;
      padding-left: 20px;
      font-weight: bold;
      font-family: 'PT Sans Narrow', sans-serif; }
      .content .panelColumn .panelHeader h4 .fa {
        font-size: 18px;
        color: rgba(255, 255, 255, 0.4);
        margin-right: 7px; }
    .content .panelColumn .panelContent {
      padding: 5px;
      padding-top: 6px;
      padding-bottom: 9px;
      margin-bottom: 15px;
      background-color: #fff; }
    .content .panelColumn .panelContent img {
      max-width: 230px;
      max-height: 180px; }
    .content .panelColumn .panelContent p {
      padding-top: 5px;
      padding-left: 5px;
      padding-right: 5px;
      font-size: 9pt;
      margin: 0px; }
    .content .panelColumn .panelBlock:nth-of-type(1) .panelHeader {
      background-color: #232323; }
    .content .panelColumn .panelBlock:nth-of-type(2) .panelHeader {
      background-color: #719d40; }
    .content .panelColumn .panelBlock:nth-of-type(3) .panelHeader {
      background-color: #a5956d; }
    .content .panelColumn .panelBlock:nth-of-type(4) .panelHeader {
      background-color: #c0b9a7; }
    .content .panelColumn .panelBlock:nth-of-type(5) .panelHeader {
      background-color: #232323; }
    .content .panelColumn .panelBlock:nth-of-type(6) .panelHeader {
      background-color: #719d40; }
    .content .panelColumn .panelBlock:nth-of-type(7) .panelHeader {
      background-color: #a5956d; }
    .content .panelColumn .panelBlock:nth-of-type(8) .panelHeader {
      background-color: #c0b9a7; }
    .content .panelColumn .panelCalendar {
      padding: 0px; }
    .content .panelColumn .panelEvent {
      text-align: left !important; }
    .content .panelColumn .panelEvent a {
      color: #333; }
    .content .panelColumn .panelEvent #eventPanelButton {
      margin-top: 10px;
      color: #fff;
      vertical-align: middle;
      border-radius: 3px; }
      .content .panelColumn .panelEvent #eventPanelButton i {
        font-size: 14px; }
    .content .panelColumn .panelEvent hr {
      margin-top: 8px;
      margin-bottom: 8px;
      width: 90%; }
    .content .panelColumn .panelEvent hr:last-of-type {
      display: none; }
    .content .panelColumn .panelEvent .eventDetail {
      margin-top: 5px;
      padding-left: 10px !important;
      padding-right: 10px !important; }
      .content .panelColumn .panelEvent .eventDetail h5 {
        margin-top: 4px;
        margin-bottom: 5px; }
    @media only screen and (max-width: 768px) {
  .content .panelColumn {
    padding-right: 0px; } }

.projects {
  border-top: 1px solid #c9c8c1;
  background-color: #fff;
  padding-bottom: 15px;
  padding-left: 25px;
  padding-right: 25px;
  /*------------------------------FOOTER--------------------------*/ }
  @media (max-width: 768px) {
  .projects {
    display: none; } }
  .projects .marquee {
    overflow: hidden; }
  .projects .projectBlock {
    width: 275px;
    float: left;
    text-align: center;
    margin-top: 15px;
    border-right: 1px solid rgba(183, 183, 183, 0.42);
    padding-bottom: 20px;
    padding-top: 10px;
    padding-right: 15px;
    padding-left: 15px; }
    .projects .projectBlock img {
      max-width: 200px;
      max-height: 120px; }
    .projects .projectBlock p {
      color: #31302f;
      font-size: 12px; }
    .projects .projectBlock .projectTitle {
      font-size: 14px;
      font-weight: bolder; }
    .projects .projectBlock .projectContent {
      height: 150px; }
    .projects .projectBlock a {
      padding: 7px;
      padding-left: 13px;
      padding-right: 13px;
      font-size: 11px;
      color: #fff; }
    .projects .projectBlock h4 {
      font-weight: bold; }
  .projects .projectBlock:nth-of-type(1) a {
    background-color: #232323; }
  .projects .projectBlock:nth-of-type(2) a {
    background-color: #719d40; }
  .projects .projectBlock:nth-of-type(3) a {
    background-color: #a5956d; }
  .projects .projectBlock:nth-of-type(4) a {
    background-color: #c0b9a7; }
  .projects .projectBlock:nth-of-type(5) a {
    background-color: #232323; }
  .projects .projectBlock:nth-of-type(6) a {
    background-color: #719d40; }
  .projects .projectBlock:nth-of-type(7) a {
    background-color: #a5956d; }
  .projects .projectBlock:nth-of-type(8) a {
    background-color: #c0b9a7; }

.footer {
  background-color: #fff;
  background-image: url('../../img/contactBackgroundLine.png'), url('../../img/contactBackground.png');
  background-repeat: repeat-x, repeat;
  background-position: top;
  padding-top: 30px;
  border-bottom: 1px solid #818181;
  box-shadow: 0 -1px 0 #c9c8c1; }
  .footer #contactFormSummary p {
    display: none; }
    .footer #contactFormSummary ul {
      margin-top: 15px;
      color: #818181; }
  .footer .alert-warning {
    margin-top: 50px; }
  .footer h4 {
    padding-top: 5px;
    font-size: 10pt;
    color: #e6d92f;
    padding-bottom: 20px;
    text-transform: uppercase; }
  .footer p {
    font-size: 9pt;
    margin-bottom: 15px;
    color: #bebea9; }
  .footer a {
    color: #777;
    font-size: 11px; }
  .footer .input {
    background-color: rgba(255, 255, 255, 0.4);
    margin-bottom: 5px;
    border: 1px solid #e3e3e3;
    color: #fff;
    width: 225px;
    height: 34px;
    padding-left: 10px;
    padding-top: 5px; }
    .footer .input input, .footer .input input:active, .footer .input input:focus {
      outline: 0; }
    .footer .input textarea, .footer .input textarea:active, .footer .input textarea:focus {
      outline: 0; }
    .footer .input input, .footer .input textarea {
      background: transparent;
      border: none;
      padding-left: 10px;
      width: 180px;
      resize: none; }
  .footer button {
    width: 225px;
    background-color: #fff;
    border: 0px;
    outline: 0px;
    border-radius: 2px;
    height: 30px;
    font-weight: bold; }
  .footer .area {
    height: 92px; }
  .footer .footerMapTag {
    border-top: 1px solid #818181;
    margin-top: 20px; }
    .footer .footerMapTag h4 {
      text-align: center;
      text-transform: uppercase;
      color: #e6d92f;
      padding-top: 10px;
      padding-bottom: 13px; }
  .footer .glyphicon {
    color: #e6d92f;
    padding-right: 15px;
    padding-left: 7px; }

.footerMap {
  border-top: 1px solid #fff;
  background-color: #f9f9f9;
  height: 330px;
  /*------------------------DAMI---------------------*/ }
  .footerMap #map-canvas {
    height: 100%; }

.footerAbout {
  text-align: center;
  font-size: 10pt;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #232323;
  border-top: 1px solid #c9c8c1; }
  .footerAbout small {
    color: #fff; }
  .footerAbout a {
    color: #fff; }
  .footerAbout span {
    color: #878681; }
  .footerAbout img {
    padding-bottom: 10px;
    padding-top: 7px; }

.pagination {
  margin-top: 10px;
  margin-left: 10px;
  margin-bottom: 5px; }
  .pagination ul li a {
    color: #333; }
    .pagination ul li a:hover {
      color: #333; }
    .pagination ul .active a {
      background-color: #333;
      border-color: #777;
      color: #fff; }
    .pagination ul .active a:hover, .pagination ul .active a:focus {
      background-color: rgba(0, 0, 0, 0.56);
      border-color: #000; }

#adminGate {
  margin-top: 100px; }
  #adminGate .form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0; }
    #adminGate .form-signin .form-control {
      position: relative;
      height: auto;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding: 10px;
      font-size: 16px; }
    #adminGate .form-signin .form-control:focus {
      z-index: 2; }
    #adminGate .form-signin input[type="password"] {
      margin-bottom: 10px; }

#articles .articleBlockWrapper {
  color: inherit; }
  #articles .alert {
    margin-top: 10px;
    margin-bottom: 0px;
    display: block; }
  #articles .items {
    margin-left: 15px;
    margin-right: 15px; }
  #articles .articleBlockMainWrapper {
    position: relative;
    border-right: 1px solid #d8d9d5;
    padding-bottom: 15px;
    padding-top: 10px;
    padding-left: 17px;
    margin-bottom: 10px;
    height: 320px; }
    #articles .articleBlockMainWrapper:nth-of-type(3n) {
      border-right: none; }
    @media (max-width: 992px) {
  #articles .articleBlockMainWrapper:nth-of-type(2n) {
    border-right: none; } }
    @media (max-width: 768px) {
  #articles .articleBlockMainWrapper {
    border-right: none;
    height: auto;
    border-bottom: 1px solid #d8d9d5;
    padding-bottom: 0px;
    padding-top: 0px;
    margin-bottom: 0px; }
    #articles .articleBlockMainWrapper:last-of-type {
      border-bottom: none; } }
    #articles .articleBlockMainWrapper .articlesBlock {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      padding: 10px 15px 15px 17px; }
    @media (max-width: 768px) {
    #articles .articleBlockMainWrapper .articlesBlock {
      position: relative;
      padding-bottom: 0;
      padding-top: 0; } }
    #articles .articleBlockMainWrapper .articlesBlock .articlesImage {
      overflow: hidden;
      width: 223px;
      height: 130px;
      position: relative;
      background-color: #fff; }
    #articles .articleBlockMainWrapper .articlesBlock .articlesImage img {
      position: absolute;
      margin: auto;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0; }
    @media (max-width: 991px) {
      #articles .articleBlockMainWrapper .articlesBlock .articlesImage {
        width: 200px; } }
    @media (max-width: 1199px) {
      #articles .articleBlockMainWrapper .articlesBlock .articlesImage {
        width: 200px; } }
    @media (max-width: 768px) {
      #articles .articleBlockMainWrapper .articlesBlock .articlesImage {
        float: left;
        margin-right: 10px;
        margin-bottom: 10px;
        margin-top: 12px; } }
    @media (max-width: 321px) {
      #articles .articleBlockMainWrapper .articlesBlock .articlesImage {
        float: none; } }
    #articles .articleBlockMainWrapper .articlesBlock .articleDateEvent, #articles .articleBlockMainWrapper .articlesBlock .glyphicon-zoom-in {
      position: absolute;
      font-size: 12px;
      z-index: 300;
      top: 110px;
      color: #4e4f4d;
      background-color: rgba(255, 255, 255, 0.6);
      padding: 4px; }
    #articles .articleBlockMainWrapper .articlesBlock .articleDateEvent {
      padding-top: 2px; }
    #articles .articleBlockMainWrapper .articlesBlock a, #articles .articleBlockMainWrapper .articlesBlock .readmoreButton {
      color: #93a661;
      font-weight: bold; }
    #articles .articleBlockMainWrapper .articlesBlock a:hover, #articles .articleBlockMainWrapper .articlesBlock .readmoreButton:hover {
      text-decoration: underline; }
    #articles .articleBlockMainWrapper .articlesBlock a h4, #articles .articleBlockMainWrapper .articlesBlock .readmoreButton h4 {
      color: #333; }
    #articles .articleBlockMainWrapper .articlesBlock h4 {
      margin-top: 10px;
      margin-bottom: 8px;
      font-size: 11pt;
      text-decoration: underline; }
    #articles .articleBlockMainWrapper .articlesBlock .articlesContent {
      font-size: 8pt;
      line-height: 120%;
      margin-bottom: 3px;
      height: 86px; }
    @media (max-width: 768px) {
      #articles .articleBlockMainWrapper .articlesBlock .articlesContent {
        height: auto;
        font-size: 9pt; } }
    #articles .articleBlockMainWrapper .articlesBlock .articlesDateCreated {
      position: absolute;
      top: 290px;
      left: 15px;
      color: #93a661;
      font-size: 7pt;
      margin-top: 10px;
      margin-bottom: 2px; }
    @media (max-width: 768px) {
      #articles .articleBlockMainWrapper .articlesBlock .articlesDateCreated {
        position: static; } }
    #articles .articleBlockMainWrapper .articlesBlock .articlesUserInfo {
      position: absolute;
      top: 285px;
      left: 15px;
      color: #c7c7c1;
      font-size: 7pt;
      padding-top: 2px; }
    @media (max-width: 768px) {
      #articles .articleBlockMainWrapper .articlesBlock .articlesUserInfo {
        position: static; } }
    #articles .articleBlockMainWrapper .articlesBlock .articlesUserInfo span {
      color: #848580; }
    #articles .articleBlockMainWrapper .articlesIconPanel {
      position: absolute;
      top: 300px;
      right: 12px;
      font-size: 10px;
      color: #b9bab3; }
    @media (max-width: 768px) {
    #articles .articleBlockMainWrapper .articlesIconPanel {
      display: none; } }
    #articles .articleBlockMainWrapper .articlesIconPanel span {
      color: #b9bab3;
      padding-right: 2px;
      padding-left: 2px; }
    #articles .articleBlockMainWrapper .articlesIconPanel a:hover > span {
      color: #1e1e1d; }
  #articles .blockHighLighted {
    background: #823b58;
    background: -moz-linear-gradient(top, rgba(153, 131, 140, 0.5) 0%, #fff 90%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(153, 131, 140, 0.5)), color-stop(90%, #fff));
    background: -webkit-linear-gradient(top, rgba(153, 131, 140, 0.5) 0%, #fff 90%);
    background: -o-linear-gradient(top, rgba(153, 131, 140, 0.5) 0%, #fff 90%);
    background: -ms-linear-gradient(top, rgba(153, 131, 140, 0.5) 0%, #fff 90%);
    background: linear-gradient(to bottom, rgba(153, 131, 140, 0.5) 0%, #fff 90%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ddff75', endColorstr='#ffffff', GradientType=0); }
    @media (max-width: 768px) {
  #articles .blockHighLighted {
    border-right: none; } }

#mini-clndr {
  font-family: Asap, Helvetica, Arial;
  margin: 0 auto;
  width: 100%; }

#mini-clndr .clndr {
  overflow: hidden; }

#mini-clndr .clndr .controls {
  background-color: #729e40;
  color: #fff; }

#mini-clndr .clndr .controls .clndr-previous-button, #mini-clndr .clndr .controls .clndr-next-button {
  width: 15%;
  padding-top: 5px;
  padding-bottom: 5px;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  /* Chrome/Safari */
  -webkit-user-select: none;
  /* Firefox */
  -moz-user-select: none;
  /* IE10+ */
  -ms-user-select: none;
  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -ms-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s; }

#mini-clndr .clndr .controls .clndr-previous-button:hover, #mini-clndr .clndr .controls .clndr-next-button:hover {
  background-color: #4e7f17; }

#mini-clndr .clndr .controls .month {
  width: 70%;
  padding-top: 5px;
  padding-bottom: 5px;
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px; }

#mini-clndr .clndr .days-container {
  position: relative;
  width: 255px;
  height: 200px;
  display: inline-block;
  overflow: hidden; }
  @media (max-width: 768px) {
  #mini-clndr .clndr .days-container {
    margin-left: 5%; } }

#mini-clndr .clndr .days-container .days {
  position: absolute;
  left: 0;
  width: 255px;
  height: 200px;
  -webkit-transition: left 0.5s;
  -moz-transition: left 0.5s;
  -ms-transition: left 0.5s;
  -o-transition: left 0.5s;
  transition: left 0.5s;
  background-color: #fff; }

#mini-clndr .clndr .days-container .days .day, #mini-clndr .clndr .days-container .days .empty {
  width: 36px;
  display: inline-block;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 12px;
  text-align: center;
  color: #212121;
  border-right: 1px solid rgba(241, 241, 241, 0.5);
  border-bottom: 1px solid rgba(241, 241, 241, 0.5); }

#mini-clndr .clndr .days-container .days .day.event, #mini-clndr .clndr .days-container .days .empty.event {
  background-color: #d2d2d2;
  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -ms-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
  cursor: pointer; }

#mini-clndr .clndr .days-container .days .day.today {
  background-color: #a5956d;
  color: white; }

#mini-clndr .clndr .days-container .days .day.event:hover, #mini-clndr .clndr .days-container .days .empty.event:hover {
  background-color: #b8b8b8; }

#mini-clndr .clndr .days-container .days .day.adjacent-month, #mini-clndr .clndr .days-container .days .empty.adjacent-month {
  color: rgba(0, 0, 0, 0.3); }

#mini-clndr .clndr .days-container .days .empty {
  height: 31px;
  vertical-align: bottom; }

#mini-clndr .clndr .days-container .days .headers {
  background-color: #d1d1d1;
  padding-top: 5px;
  padding-bottom: 5px; }

#mini-clndr .clndr .days-container .days .headers .day-header {
  width: 36px;
  display: inline-block;
  text-align: center;
  color: #333; }

#mini-clndr .clndr .days-container .events {
  position: absolute;
  left: 255px;
  width: 255px;
  height: 200px;
  -webkit-transition: left 0.5s;
  -moz-transition: left 0.5s;
  -ms-transition: left 0.5s;
  -o-transition: left 0.5s;
  transition: left 0.5s;
  background-color: #fff; }

#mini-clndr .clndr .days-container .events .headers {
  position: relative; }

#mini-clndr .clndr .days-container .events .event-header {
  width: 100%;
  background-color: #d1d1d1;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  color: #333; }

#mini-clndr .clndr .days-container .events .x-button {
  position: absolute;
  font-size: 80%;
  top: 7px;
  left: 20px;
  cursor: pointer;
  -webkit-transition: color 0.25s;
  -moz-transition: color 0.25s;
  -ms-transition: color 0.25s;
  -o-transition: color 0.25s;
  transition: color 0.25s; }

#mini-clndr .clndr .days-container .events .x-button:hover {
  color: white; }

#mini-clndr .clndr .days-container .events .events-list {
  overflow: scroll;
  height: 170px; }

#mini-clndr .clndr .days-container .events .events-list .event {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 10px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  -webkit-transition: background-color 0.25s;
  -moz-transition: background-color 0.25s;
  -ms-transition: background-color 0.25s;
  -o-transition: background-color 0.25s;
  transition: background-color 0.25s; }

#mini-clndr .clndr .days-container .events .events-list .event:hover {
  background-color: #f5f5f5; }

#mini-clndr .clndr .days-container .events .events-list .event a {
  position: relative;
  font-size: 12px;
  letter-spacing: 1px;
  background-color: transparent;
  color: #212121;
  text-decoration: none;
  -webkit-transition: color 0.25s;
  -moz-transition: color 0.25s;
  -ms-transition: color 0.25s;
  -o-transition: color 0.25s;
  transition: color 0.25s; }

#mini-clndr .clndr .days-container .events .events-list .event a:hover {
  background-color: transparent;
  color: #69a776; }

#mini-clndr .clndr .days-container.show-events .days {
  left: -216px; }

#mini-clndr .clndr .days-container.show-events .events {
  left: 0; }

#mini-clndr .eventContent {
  padding-left: 45px; }

#earliestEvent {
  font-size: 16px;
  border-bottom: 2px #98ca3c solid;
  text-align: left;
  margin-bottom: 5px; }

#earliestEventContent {
  color: gray;
  text-align: left; }

#articleDetail {
  padding-top: 15px;
  padding-left: 20px;
  padding-right: 20px; }
  #articleDetail .articlePdf {
    height: 600px;
    margin-bottom: 20px; }
  #articleDetail .articleImage {
    width: 100px;
    height: 65px; }
  #articleDetail .articleDetailImage {
    margin-bottom: 10px; }
    #articleDetail .articleDetailImage img {
      width: 100%; }
  #articleDetail .articleAnotation {
    padding-bottom: 10px; }
    #articleDetail .articleAnotation .lead {
      margin-bottom: 0px; }
  #articleDetail .articleContent {
    margin-bottom: 20px;
    word-wrap: break-word; }
    @media only screen and (max-width: 768px) {
  #articleDetail .articleContent img {
    max-width: 100%;
    height: auto !important; } }
  #articleDetail .articleInfo {
    font-size: 11px;
    color: #777;
    margin-bottom: 5px; }
    @media only screen and (max-width: 991px) {
  #articleDetail .articleInfo {
    margin-bottom: 15px; } }
    #articleDetail .articleInfo .fa {
      padding-right: 4px; }

#articleSearch {
  margin-left: 18px;
  margin-right: 18px;
  padding-bottom: 5px; }
  #articleSearch .alert {
    margin-top: 10px;
    margin-bottom: 0px;
    display: block; }
  #articleSearch .articleSearchBlock {
    margin-top: 15px; }
    #articleSearch .articleSearchBlock hr {
      margin-top: 10px;
      margin-bottom: 0px; }
    #articleSearch .articleSearchBlock h4 {
      padding-bottom: 5px; }
    #articleSearch .articleSearchBlock a {
      color: #333; }
    #articleSearch .articleSearchBlock img {
      width: 180px;
      border-radius: 3px; }
    @media (max-width: 768px) {
    #articleSearch .articleSearchBlock img {
      display: none; } }
  #articleSearch .articleSearchBlock:last-of-type hr {
    display: none; }

#events {
  margin-left: 18px;
  margin-right: 18px;
  padding-bottom: 5px;
  padding-top: 10px; }
  #events .eventDateDetail {
    font-size: 13px; }
    @media only screen and (max-width: 991px) {
  #events .eventDateDetail {
    display: block; } }
  @media (max-width: 991px) {
    #events .eventDetailActions {
      float: left; } }
  #events .panel-heading {
    cursor: pointer; }
  #events .label {
    font-weight: 400; }

#contentAdmin #headerMain {
  padding-bottom: 15px; }
  #contentAdmin #headerMain .headerLogo {
    margin-top: 0px; }
  #contentAdmin #headerMain .headerLogo img {
    margin-top: 35px;
    width: 100px; }
  #contentAdmin .noMarginTop {
    margin-top: 0px;
    margin-bottom: 17px; }
  #contentAdmin .panel .panel-body {
    text-align: center; }
  #contentAdmin .panel .panel-body h4 {
    margin-bottom: 10px; }
  #contentAdmin .panelAdminInfo {
    padding: 15px; }
  #contentAdmin .panelAdminInfo .list-group {
    margin-bottom: 0px; }
  #contentAdmin .form-control[disabled], #contentAdmin .form-control[readonly], #contentAdmin fieldset[disabled] .form-control {
    cursor: auto; }
  #contentAdmin .grid-view {
    padding-top: 10px; }
  #contentAdmin .grid-view h3 {
    margin-top: 0px; }
  #contentAdmin .grid-view td:last-of-type a {
    text-align: center; }
  #contentAdmin .grid-view td:last-of-type a i {
    width: 25px; }
  #contentAdmin .hint {
    color: #777;
    padding: 10px;
    padding-top: 15px;
    font-size: 12px; }
  #contentAdmin .menu .navbar {
    margin-bottom: 0px;
    min-height: 40px; }
  #contentAdmin .menu .navbar .collapse li a {
    padding: 11px 16px 11px 16px; }
    #contentAdmin .menu .navbar .collapse li a .fa {
      color: #4e4f4d; }
    #contentAdmin .menu .navbar .collapse li a:hover {
      /* For Safari 3.1 to 6.0 */
      -webkit-transition: background-color 0.7s;
      transition: background-color 0.7s; }
  #contentAdmin .menu .navbar .collapse .active a {
    color: #a59253; }
    #contentAdmin .menu .navbar .collapse .active .fa {
      color: #a59253; }
  #contentAdmin .content {
    margin-left: 5.5%;
    margin-bottom: 60px;
    padding-top: 0px;
    margin-top: 20px; }
  #contentAdmin .content .contentHeader {
    font-family: 'Open Sans', sans-serif;
    padding: 10px 0px 10px 16px;
    font-size: 19px; }
  #contentAdmin .content .eventDateInput {
    min-width: 70px;
    width: 190px; }
  #contentAdmin .content .eventTimeInput {
    min-width: 70px;
    width: 80px; }
  #contentAdmin .content .redactor_box {
    margin-bottom: 20px; }
  #contentAdmin .content .radioButtonGroup {
    margin-top: 10px;
    margin-left: 15px; }
  #contentAdmin .content .formBtnGroup {
    margin-top: 15px; }
  #contentAdmin .content .well {
    padding: 10px; }
  #contentAdmin .content #emailList {
    margin-bottom: 0px;
    margin-top: 10px; }
  #contentAdmin .content #Article_icon label:first-of-type, #contentAdmin .content #Panel_icon label:first-of-type {
    padding-left: 5px; }
  #contentAdmin .content #Article_icon input[type=radio]:checked + i, #contentAdmin .content #Panel_icon input[type=radio]:checked + i {
    color: #a59253; }
  #contentAdmin .content #Article_icon input, #contentAdmin .content #Panel_icon input {
    display: none; }
  #contentAdmin .content #Article_icon label, #contentAdmin .content #Panel_icon label {
    padding-left: 5px;
    cursor: pointer; }
  #contentAdmin .content #Article_icon label i, #contentAdmin .content #Panel_icon label i {
    padding-left: 4px;
    font-size: 19px;
    color: #777; }
  #contentAdmin .footerAbout {
    margin-top: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #c9c8c1;
    box-shadow: 0 -1px 0 #c9c8c1;
    position: fixed;
    bottom: 0;
    width: 100%; }
  #contentAdmin #content {
    padding: 15px;
    padding-left: 20px;
    padding-right: 20px; }

@media print {
  .scroll-to-top, .hidden-print {
    display: none; }

  .sticky-menu-active {
    padding-top: 0 !important; } }
